Subject: CCL:Gaussian03 on G5 dual

From: Dai Hibbs <hibbs_d{at}chem.usyd.edu.au>
Date: Wed, 25 Aug 2004 15:11:08 +1000 (EST)

Hi all,

This is probably a question that has been asked and answered many times,
but has anyone had any success at getting G03 running and optimized on a
MacG5 dual?

Any advice re: compilers, makefile or code changes would be greatly
appreciated.

Many Thanks
Dai

******************************************************************************
 Dai Hibbs                                   Phone: (61)-2-9036 9122
 School of Chemistry                           Fax: (61)-2-9351 3329
 University of Sydney                       e-mail: d.hibbs{at}chem.usyd.edu.au
 NSW 2006
 Australia                                          www.chem.usyd.edu.au
******************************************************************************